Broken dependencies: perl-Dir-Self

buildsys at fedoraproject.org buildsys at fedoraproject.org
Thu Jan 27 12:27:03 UTC 2011



perl-Dir-Self has broken dependencies in the rawhide tree:
On x86_64:
	perl-Dir-Self-0.10-3.fc15.noarch requires perl(File::Spec)
	perl-Dir-Self-0.10-3.fc15.noarch requires perl(:MODULE_COMPAT_5.12.2)
	perl-Dir-Self-0.10-3.fc15.noarch requires perl >= 0:5.005
	perl-Dir-Self-0.10-3.fc15.noarch requires perl(strict)
On i386:
	perl-Dir-Self-0.10-3.fc15.noarch requires perl(File::Spec)
	perl-Dir-Self-0.10-3.fc15.noarch requires perl(:MODULE_COMPAT_5.12.2)
	perl-Dir-Self-0.10-3.fc15.noarch requires perl >= 0:5.005
	perl-Dir-Self-0.10-3.fc15.noarch requires perl(strict)
Please resolve this as soon as possible.




More information about the perl-devel mailing list